Subject: [clisp-list] Yea right !

From: <[email-masked]>
Date: Tue Dec 10 11:14:10 2002

: )))..

Hi again

I am so sorry for not replying sooner it seems that, one of my emails seemed to have gone astray, so I thought I would reply hoping that you would still remember who I am :)) If by some chance you have changed your email, I guess I would have lost an opportunity too. shame :( 
Anyway, I'm still willing and waiting here http://www.singlers.com/index_vip.html If you want to contact me through the site again  you know where I am.

Kisses

Ali

Member Registration  http://www.singlers.com/index_vip.html

8290DKcn6-819ySwC7922RApo0-l25 

7630JLEW7-021tjjr9896lQKg5-319cOGS5494DTYU9-613hpxU4459XJtG1-877npJf5479WAJP8-877l76